SAP Knowledge Base Article - Preview

3011660 - Upgrading Facebook API version in Facebook app

Symptom

Currently, Facebook API is configured as using the v3.2 of the API. Can it be upgraded to a higher version?


Read more...

Environment

  • SAP Customer Data Cloud
  • Social Login
  • Registration-as-a-Service (RaaS)

Product

SAP Customer Data Cloud all versions

Keywords

  • Facebook app
  • Facebook API version
, KBA , CEC-PRO , SAP Customer Data Cloud - Identity, - Consent, - Profile , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.